data:
  activityKind:
    description: Роздрібна торгівля фармацевтичними товарами в спеціалізованих магазинах
    id: '47.73'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  - description: Інша діяльність у сфері охорони здоров'я
    id: '86.90'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Діяльність у сфері зв'язків із громадськістю
    id: '70.21'
    scheme: КВЕД
  - description: Посередництво в розміщенні реклами в засобах масової інформації
    id: '73.12'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  - description: Роздрібна торгівля напоями в спеціалізованих магазинах
    id: '47.25'
    scheme: КВЕД
  - description: Роздрібна торгівля іншими продуктами харчування в спеціалізованих
      магазинах
    id: '47.29'
    scheme: КВЕД
  - description: Роздрібна торгівля медичними й ортопедичними товарами в спеціалізованих
      магазинах
    id: '47.74'
    scheme: КВЕД
  - description: Роздрібна торгівля косметичними товарами та туалетними приналежностями
      в спеціалізованих магазинах
    id: '47.75'
    scheme: КВЕД
  - description: Роздрібна торгівля іншими невживаними товарами в спеціалізованих
      магазинах
    id: '47.78'
    scheme: КВЕД
  - description: Організування конгресів і торговельних виставок
    id: '82.30'
    scheme: КВЕД
  - description: Надання інших допоміжних комерційних послуг, н.в.і.у.
    id: '82.99'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '79018'
    streetAddress: Україна, 79018, Львівська обл., місто Львів, ВУЛ.ВАСИЛЬКІВСЬКОГО
      С., будинок 1
  founders:
  - address:
      countryName: Україна
      postalCode: '79053'
      streetAddress: Україна, 79053, Львівська обл., місто Львів, ВУЛ.БОЙЧУКА, будинок
        5, квартира 117
    capital: 2000
    first_middle_name: ОЛЕКСАНДР ЯРОСЛАВОВИЧ
    last_name: ФЕДЕЧКО
    name: ФЕДЕЧКО ОЛЕКСАНДР ЯРОСЛАВОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '40813569'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ПОДОРОЖНИК РІВНЕ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ  УЧАСНИКІВ, ДИРЕКТОР
  name: ТЗОВ "ПОДОРОЖНИК РІВНЕ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: c98efdf056d640e9ab8442c452bea360
  sourceDate: '2022-09-08T22:08:08+00:00'
  sourceRequests:
  - req-dbcf6373-356c-4743-a81a-6aa4a4319367
  version: 2.0.0
